@charset "UTF-8";

/*!
Theme Name: Simplicity2 child
Template:   simplicity2
Version:    20161002
*/

/* Simplicity子テーマ用のスタイルを書く */
/*------------------------------------
■トップページにウェジットエリアを作る■
------------------------------------*/ 
.top.rss .left, .top.rss .right {
display: inline-block;
width: calc((100% - 80px)/2);
vertical-align: top;
margin: 10px;
}
.top.rss ul {
list-style: none;
}
.top.rss li {
margin-bottom: 10px;
line-height: 1.3;
}
.top.rss li:last-of-type {
margin-bottom: 0;
}


/*------------------------------------
■背景■
------------------------------------*/
#main {
   background-color: rgba( 255, 255, 255, 0.30 );
  border: none;
}
#sidebar{
   background-color: rgba( 255, 255, 255, 0.30 );
  border: none;
}

/*------------------------------------
■日付・カテゴリの文字■
------------------------------------*/
.post-meta {
 font-size: 12px;
 margin: 0px 0px 0px 0px;
}

/*------------------------------------
■パンくずリスト■
------------------------------------*/
#breadcrumb {
	 margin: 0px 0px 0px 0px;
	 font-size:11px;
}

/*------------------------------------
■横ライン■
------------------------------------*/
hr {
  margin-top:0px;
  margin-bottom:0px;
}

/*------------------------------------
■グローバルメニュー■
------------------------------------*/ 


/*------------------------------------
■トップページのタイトルを削除■
------------------------------------*/
#post-25 
.entry-title {
  display:none;
}
#post-25 
.post-meta {
  display:none;
}

/*------------------------------------
■見出し■
------------------------------------*/
/*------------------------------------
共通　見出しシャドー
------------------------------------*/ 
h2, h3, h4, h5{
text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
}

/*------------------------------------
h1 カスタマイズ
------------------------------------*/ 
.article h1 {
     position: relative;
	 font-size: 23px;
     padding-top: 3px;
     padding-bottom: 10px;
  margin: 5px 0px 5px 0px;
}
 
h1::after {
     position: absolute;
     content: '';
     left: 0;
     bottom: 0;
     width: 100%;
     height: 7px;
     box-sizing: border-box;
     border-top: 3px solid black;
     border-bottom: 1px solid black;
}
/*------------------------------------
h2 カスタマイズ
------------------------------------*/ 
.article h2{
  font-size: 22px;
  padding:17px 2px 17px 12px;
  margin: 24px -7px 15px -7px;
  background: -webkit-linear-gradient(top, #69b4e6 0%, #3498db 100%);
  background: linear-gradient(to bottom, #69b4e6 0%, #3498db 100%);
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .3);
  box-shadow:inset -1px -1px 0 rgba(255,255,255,1);
  border-left: solid 0px #364e96;/*デフォルトを消す*/
}

/*------------------------------------
h3 カスタマイズ
------------------------------------*/
.article h3 {
     position: relative;
     font-size: 19px;
     background: transparent;/*背景透明に*/
	 border-left: solid 5px #3498db;/*左線*/
	 border-bottom: 1px solid #999999;
	 margin:24px -4px 15px -4px;
	 padding:10px 10px 8px 8px;
     border-radius:5px;
     background: linear-gradient(#FFF 0%, #EEE 100%);
     box-shadow:inset -1px -1px 0 rgba(255,255,255,1);
}

/*------------------------------------
h4 カスタマイズ
------------------------------------*/ 
.article h4 {
  position: relative;
  font-size: 18px;
  margin:20px 0px 10px 0px;
  padding:3px 10px 5px 24px;
  border-bottom: 1px solid #333333;
}
.article h4::before,
.article h4::after {
  position: absolute;
  content: '';
  border-radius: 100%
}
.article h4::before {
  top: .2em;
  left: .2em;
  z-index: 2;
  width: 14px;
  height: 14px;
  background: rgba(150, 150, 150, .5);
}
.article h4::after {
  top: .7em;
  left: .7em;
  width: 10px;
  height: 10px;
  background: rgba(210, 210, 210, .5);
}

/*------------------------------------
h5 カスタマイズ
------------------------------------*/ 
.article h5 {
  position:relative;
  font-size:15px;
  padding:px 0;
  margin-top:10px;
  margin-bottom:5px;
}
/*------------------------------------
h6 カスタマイズ
------------------------------------*/ 
.article h6 {
  position:relative;
  font-size:15px;
  padding:8px 0;
  margin-top:20px;
  margin-bottom:10px;
}

/*------------------------------------
■ボックスデザイン■
------------------------------------*/
/*------------------------------------
box01
------------------------------------*/
.box01{
    width: 90%;
    border: 4px double #ddd;
    margin: 1.2em;
    padding : 1em;
}

/*------------------------------------
box02
------------------------------------*/
.box02 {
    position: relative;
    margin:1.7em 1.0em 1.5em 0.7em;
    padding:1.0em 0.8em 1.0em 1.5em; /* 枠と中の文字との余白 */
    border: solid 3px #95ccff;
    border-radius: 8px;
    width: 88%;
}
.box02-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    color: #95ccff;
    font-weight: bold;
}
.box02 p {
    margin: 0; 
    padding: 0;
}

/*------------------------------------
box03
------------------------------------*/
.box03 {
    position: relative;
    margin: 3em auto;
    padding: 1.2em 1em 1em;
    width: 90%;
    background-color: #fff; /*BOX背景色 */
    border: 3px solid #FA8072; /* 枠線の太さ・色 */
    box-shadow: 2px 2px 2px #ccc; /* 影の色 */
}
.box03-title {
    position: absolute;
    display: inline-block;
    top: -28px; /*タブ調整 */
    left: -2px; /*タブ調整 */
    padding: 1px 10px;
    height: 26px;
    font-weight: bold;
    color: #fff; /* タイトル色 */
    background-color: #FA8072; /* タイトル背景色 */
    border-radius: 8px 8px 0 0;
}

/*------------------------------------
box04
------------------------------------*/
.box04 {
    position: relative;
    margin: 3em auto;
    padding:1.2em 1.2em 1.2em 1.5em; /* 枠と中の文字との余白 */
    width: 90%;
    background-color: #f7f7f7; /* BOX背景色 */
    border: 3px double #999999; /* 枠線の太さ・色 */
}
.box04-title {
    position: absolute;
    display: inline-block;
    top: -28px; /*タブ調整 */
    left: -3px; /*タブ調整 */
    padding: 0 10px;
    height: 26px;
    font-size: 18px;
    font-weight: bold;
    color: #fff; /* タイトル色 */
    background-color: #a0a0a0; /* タイトル背景色 */
    border: 1px solid #999999; /* タイトル枠線 */
    border-radius: 5px 5px 0 0;
}

/*------------------------------------
box05
------------------------------------*/
.box05 {
    position: relative;
    margin: 2em auto;
    padding:1.6em 1.6em 1.6em 1.6em; /* 枠と中の文字との余白 */
    width: 90%;
    color: #555555; /* 文字色 */
    border: 2px solid #f09199; /* 枠線の太さ・色 */
    box-shadow: 0 0 7px 5px #fce2c4 inset;/* 影の色 */
}
.box05-title {
    position: absolute;
    padding: 0 .5em;
    left: 20px;
    top: -15px;
    font-weight: bold;
    background-color: #FFF; /* タイトル背景色 */
    color: #f09199; /* タイトル文字色 */
}
/*------------------------------------
box06
------------------------------------*/
.box06{ 
 padding:2px 15px 1px;
 border: 4px double #ddd;
 margin-bottom: 1em;
 }
/*------------------------------------
box07
------------------------------------*/
.box07{
    border: 1px solid #888888;
    margin: -5px 0px 0px 0px;
    padding : 0px 3px 3px 3px;
}


/*------------------------------------
box08
------------------------------------*/
/* 黒板風　2 */
.box08 {
 position: relative;
 margin: 2em auto;
 padding: 1em;
 width: 90%; /* ボックス幅 */
 background: #006633; /* ボックス背景色 */
 color: #fff; /* 文章色 */
 border: 8px solid #b2771f; /* 枠線 */
 border-radius: 3px; /* 角の丸み */
 box-shadow: 0 0 5px #333, 0 0 5px #555 inset;
}
.box08::before,
.box08::after {
 position: absolute;
 content: '';
 bottom: 0;
} 
.box08::before {
 width: 20px; 
 right: 10px;
 border: solid 3px #ffff00; /*チョーク（黄色）*/
 border-radius: 3px 2px 0 2px;
}
.box08::after {
 width: 15px; 
 right: 45px;
 border: solid 3px #fff; /*チョーク（白） */
 border-radius: 8px 5px 2px 5px;
}
/*------------------------------------
box09
------------------------------------*/
.box09{
  background: rgba(215, 253, 205, 0.61);
  margin: 2em 0;
  padding: 25px;
  border-radius: 10px;
}

.box09-circle1{
  font-size: 16px;
  line-height: 1.5;
  position: absolute;
  margin-top: -37px;
  font-weight: bold;
  color: #fff;
  background-color:#4caf50;
  border-radius: 50%;
  text-align: center;
  width: 24px;
  height: 24px;
}

.box09-circle1:after{
  content: "す";
  position: absolute;
  margin-top: .2em;
  font-weight: bold;
  color: #fff;
  background-color:#4caf50;
  border-radius: 50%;
  text-align: center;
  width: 24px;
  height: 24px;
}

.box09-circle2:before{
  content: "";
  position: absolute;
  top: 100%;
  margin-left: -12px;
  border: 5px solid transparent;
  border-top: 10px solid #4caf50;
  -ms-transform: rotate(-20deg);
  -webkit-transform: rotate(-20deg);
  transform: rotate(-20deg);
}

.box09-circle2{
  position: absolute;
  font-size: 16px;
  line-height: 1.5;
  margin-top: -37px;
  margin-left: 40px;
  font-weight: bold;
  color: #fff;
  background-color:#4caf50;
  border-radius: 50%;
  text-align: center;
  width: 24px;
  height: 24px;
}

.box09-circle2:after{
  content: "め";
  position: absolute;
  margin-top: .2em;
  font-weight: bold;
  color: #fff;
  background-color:#4caf50;
  border-radius: 50%;
  text-align: center;
  width: 24px;
  height: 24px;
}

.box09 p{
  margin: 0;
  padding: 0;
}
/*------------------------------------
box10
------------------------------------*/
.box10{
  background:#ffd4cf;
  margin: 2em 0;
  padding: 25px;
  border-radius: 10px;
}

.box10-circle1{
  font-size: 16px;
  line-height: 1.5;
  position: absolute;
  margin-top: -37px;
  font-weight: bold;
  color: #fff;
  background-color:#d90707;
  border-radius: 50%;
  text-align: center;
  width: 24px;
  height: 24px;
}

.box10-circle1:after{
  content: "す";
  position: absolute;
  margin-top: .2em;
  font-weight: bold;
  color: #fff;
  background-color:#e01919;
  border-radius: 50%;
  text-align: center;
  width: 24px;
  height: 24px;
}

.box10-circle2:before{
  content: "";
  position: absolute;
  top: 100%;
  margin-left: -12px;
  border: 5px solid transparent;
  border-top: 10px solid #eb3131;
  -ms-transform: rotate(-20deg);
  -webkit-transform: rotate(-20deg);
  transform: rotate(-20deg);
}

.box10-circle2{
  position: absolute;
  font-size: 16px;
  line-height: 1.5;
  margin-top: -37px;
  margin-left: 40px;
  font-weight: bold;
  color: #fff;
  background-color:#f04646;
  border-radius: 50%;
  text-align: center;
  width: 24px;
  height: 24px;
}

.box10-circle2:after{
  content: "め";
  position: absolute;
  margin-top: .2em;
  font-weight: bold;
  color: #fff;
  background-color:#eb5757;
  border-radius: 50%;
  text-align: center;
  width: 24px;
  height: 24px;
}

.box10 p{
  margin: 0;
  padding: 0;
}
/*------------------------------------
box11
------------------------------------*/
.box11 {
 position: relative;
 margin: 2em auto;
 padding: 1.2em;
 width: 90%;
 color: #555555; /* 文字色 */
 background-color: #fff;
 border: 4px double #CC0033; /* 枠線の太さ・色 */
 box-shadow: 2px 2px 2px #ccc;/* 影の色 */
}
.title-box11 {
 position: absolute;
 padding: 0 .5em;
 left: 20px;
 top: -15px;
 font-weight: bold;
 background-color:  #fff; /* タイトル背景色 */
 color: #CC0033; /* タイトル文字色 */
}


/*------------------------------------
■■吹き出し カスタマイズ■■
------------------------------------*/
/*------------------------------------
fukidashi-talk01
------------------------------------*/
/* 全体のスタイル */
.fukidashi-talk01 {
  margin-bottom: 25px;
}
/* 左画像 */
.fukidashi-talk01-img-left {
  margin: 0;
  float: left;
  width: 60px;
  height: 60px;
  margin-right: -70px;
}
/* 右画像 */
.fukidashi-talk01-img-right {
  margin: 0;
  float: right;
  width: 60px;
  height: 60px;
  margin-left: -70px;
}
.fukidashi-talk01 figure img {
  width: 100%;
  height: 100%;
  border: 1px solid #aaa;
  border-radius: 50%;
  margin: 0;
}
/* 画像の下のテキスト */
.fukidashi-talk01-img-description {
  padding: 5px 0 0;
  font-size: 10px;
  text-align: center;
  position: relative;
  bottom: 15px;
}
/* 左からの吹き出しテキスト */
.fukidashi-talk01-text-right {
  position: relative;
  margin-left: 80px;
  padding: 10px;
  border-radius: 10px;
  background: #FFDDFF;
  margin-right: 12%;
  float: left;
}
/* 右からの吹き出しテキスト */
.fukidashi-talk01-text-left {
  position: relative;
  margin-right: 80px;
  padding: 10px;
  border-radius: 10px;
  background-color: #D7EEFF;
  margin-left: 12%;
  float: right;
}
p.fukidashi-talk01-text {
  margin: 0 0 20px;
}
p.fukidashi-talk01-text:last-child {
  margin-bottom: 0;
}
/* 左の三角形を作る */
.fukidashi-talk01-text-right:before {
  position: absolute;
  content: '';
  border: 10px solid transparent;
  top: 15px;
  left: -20px;
}
.fukidashi-talk01-text-right:after {
  position: absolute;
  content: '';
  border: 10px solid transparent;
  border-right: 10px solid #FFDDFF;
  top: 15px;
  left: -19px;
}
/* 右の三角形を作る */
.fukidashi-talk01-text-left:before {
  position: absolute;
  content: '';
  border: 10px solid transparent;
  top: 15px;
  right: -20px;
}
.fukidashi-talk01-text-left:after {
  position: absolute;
  content: '';
  border: 10px solid transparent;
  border-left: 10px solid #D7EEFF;
  top: 15px;
  right: -19px;
}
/* 回り込み解除 */
.fukidashi-talk01:after,.kaiwa:before {
  clear: both;
  content: "";
  display: block;
}

/*------------------------------------
fukidashi01
------------------------------------*/
/* 吹き出し本体 */
.fukidashi01{
  position: relative;
  padding: 20px;
  background-color: #ade0ff;
  border-radius: 30px;
}
/* 大きい丸 */
.fukidashi01::before{
  content: '';
  position: absolute;
  display: block;
  border-radius: 50%;
  background-color: #ade0ff;
  left: -35px;
  bottom: 15px;
  width: 30px;
  height: 30px;
}
/* 小さい丸 */
.fukidashi01::after{
  content: '';
  position: absolute;
  display: block;
  border-radius: 50%;
  background-color: #ade0ff;
  left: -55px;
  bottom: 10px;
  width: 15px;
  height: 15px;
}

/*------------------------------------
fukidashi02
------------------------------------*/
/* 本体 */
.fukidashi02{
  position: relative;
  padding: 20px;
  background-color: #107b5e;
  color: #ffffff;
  border-radius: 10px;
}
/* 色付きの半円 */
.fukidashi02::before{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-radius: 50%;
  transform: rotate(45deg);
  left: 20px;
  top: -15px;
  border-left: 20px solid #107b5e;
  border-top: 20px solid #107b5e;
  border-right: 20px solid transparent;
  border-bottom: 20px solid transparent;
}
/* 白い半円 */
.fukidashi02::after{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-radius: 50%;
  transform: rotate(45deg);
  left: 35px;
  top: -20px;
  border-left: 20px solid #ffffff;
  border-top: 20px solid #ffffff;
  border-right: 20px solid transparent;
  border-bottom: 20px solid transparent;
}

/*------------------------------------
fukidashi03
------------------------------------*/
.fukidashi03-maste {
  position: relative;
  background-color: #fff;
  background-image: linear-gradient(-45deg, rgba(251,231,231,.5) 25%, transparent 25%, transparent 50%, rgba(251,231,231,.5) 50%, rgba(251,231,231,.5) 75%, transparent 75%, transparent 100%),
  linear-gradient(45deg, rgba(251,231,231,.5) 25%, transparent 25%, transparent 50%,  rgba(251,231,231,.5) 50%, rgba(251,231,231,.5) 75%, transparent 75%, transparent 100%);
  background-size: 40px 40px;
  padding: 1em;
}
.fukidashi03-tape{
  position: absolute;
  top: -0.75em;
  font-size: 20px;
  background-color: rgba(255,255,255,.4);
  border-left:2px dotted rgba(0,0,0,.1);
  border-right:2px dotted rgba(0,0,0,.1);
  box-shadow:0 0 5px rgba(0,0,0,0.2);
  padding: 0.25em 2em;
  color: #65513f;
  transform: rotate(-3deg);
}
.fukidashi03-maste p {
  color: #65513f;
  padding: 15px 10px 10px 10px;
}

/*------------------------------------
fukidashi04
------------------------------------*/
.fukidashi04-memo {
  position: relative;
  background: #F8F0D7;
  border-left:4px dotted rgba(0,0,0,.1);
  border-right:4px dotted rgba(0,0,0,.1);
  box-shadow:0 0 5px rgba(0,0,0,.2);
  padding: 1em;
  color: #65513f;
  width: 300px;
}
.fukidashi04-masking-tape{
  position: absolute;
  top: -1em;
  left: 26%;
  width:100px;
  height:30px;
  background-image: linear-gradient(-45deg, rgba(227,155,140,.4) 25%, transparent 25%, transparent 50%, rgba(227,155,140,.4) 50%, rgba(227,155,140,.4) 75%, transparent 75%, transparent 100%);
  background-size: 20px 20px;
  border-left:2px dotted rgba(0,0,0,.1);
  border-right:2px dotted rgba(0,0,0,.1);
  box-shadow:0 0 5px rgba(0,0,0,.2);
  padding: 0.25em 2em;
  color: #65513f;
  transform: rotate(-4deg); 
}
.fukidashi04-memo p {
  color: #65513f;
  padding: 10px;
}

/*------------------------------------
fukidashi05
------------------------------------*/
.fukidashi05 {
  position: relative;
  background: repeating-linear-gradient(-45deg, rgba(139,198,202,.3), rgba(139,198,202,.3) 10px, #fff 0, #fff 20px);
  padding: 1em;
  color: #65513f;
}

/*------------------------------------
■■アプリーチ■■
------------------------------------*/
.appreach {
  text-align: left;
  padding: 10px;
  border: 1px solid #7C7C7C;
  overflow: hidden;
  background: #D7EEFF;
}
.appreach:after {
  content: "";
  display: block;
  clear: both;
}
.appreach p {
  margin: 0;
}
.appreach a:after {
  display: none;
}
.appreach__icon {
  float: left;
  border-radius: 10%;
  overflow: hidden;
  margin: 0 3% 0 0 !important;
  width: 25% !important;
  height: auto !important;
  max-width: 120px !important;
}
.appreach__detail {
  display: inline-block;
  font-size: 20px;
  line-height: 1.5;
  width: 72%;
  max-width: 72%;
}
.appreach__detail:after {
  content: "";
  display: block;
  clear: both;
}
.appreach__name {
  font-size: 16px;
  line-height: 1.5em !important;
  max-height: 3em;
  overflow: hidden;
}
.appreach__info {
  font-size: 12px !important;
}
.appreach__developper, .appreach__price {
  margin-right: 0.5em;
}
.appreach__posted a {
  margin-left: 0.5em;
}
.appreach__links {
  float: left;
  height: 40px;
  margin-top: 8px;
  white-space: nowrap;
}
.appreach__aslink img {
  margin-right: 10px;
  height: 40px;
  width: 135px;
}
.appreach__gplink img {
  height: 40px;
  width: 134.5px;
}


/*------------------------------------
■リストデザイン■<ul class="○○">
------------------------------------*/
/*------------------------------------
list01
------------------------------------*/
ul.list01 {
	padding: 0.5em;
	list-style: none;
}
ul.list01 li {
	position: relative;
	padding: 0.5em 1em 0.5em 2.3em;
	margin-bottom:5px;
	border-bottom: 1px solid rgba(255,143,0,1);
}
ul.list01 li:after,
ul.list01 li:before {
	content:'';
	position: absolute;
	transform: rotate(45deg);
}
ul.list01 li:before {
	top: 0.7em;
	left: 0.2em;
	width: 12px;
	height: 12px;
	border:2px solid rgba(255,143,0,1);
}
ul.list01 li:after {
	top: 0.9em;
	left: 0.7em;
	width: 14px;
	height: 14px;
	background: rgba(255,143,0,0.5);
	transform: rotate(60deg);
}

/*------------------------------------
■toc+■
------------------------------------*/ 
/* TOC+ */
#toc_container{
	margin:10px auto 10px;
	background-color:rgba(44,153,181,.04); /* 目次全体の背景カラー */
	border:3px solid rgba(64,105,144,.2); /* 目次全体の枠線 */
	border-radius:3px;
	box-sizing:border-box;
	padding:38px 30px;
	display:table;
	min-width: 8%;
	counter-reset:li;
}

#toc_container ul.toc_list li::before{
	content:none;
	padding:0;
	margin:0;
	width:0;
	height:0;
	background:none;
	box-shadow:none;
}

/* 元の左のアイコンを消す */
#toc_container .toc_list > li {
  list-style-type: none !important;}

#toc_container .toc_list > li ul {
  list-style-type: none;}

/* 目次の見出しタイトル */
#toc_container .toc_title{
	text-align:center;
	font-weight:bold;
	font-size:118%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 3px 0px;
}
 
/* 見出しタイトル左のアイコン */
#toc_container .toc_title::before{
	position:relative;
	font-size:28px;
	content:"\2254";
	display:inline-block;
	width:40px;
	height:40px;
	line-height:34px;
	margin-right:8px;
	border-radius:50%;
	vertical-align:baseline;
	speak:none;
	-webkit-font-smoothing:antialiased;
	color:#fff;
	background-color:#5f7b96;
}
 
/* 表示／非表示トグル */
#toc_container .toc_toggle a{
	font-size:13px;
	font-weight:normal;
	padding:2px 4px;
}
 
/* 目次エリア */
#toc_container p.toc_title + ul.toc_list{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	border-top:1px solid rgba(0,0,0,.1);
}
 
/* リスト共通スタイル */
#toc_container ul.toc_list li{
	position:relative;
	padding:0;
	margin:0;
}
 
/* 目次リンク共通スタイル */
#toc_container ul.toc_list li a{
	position:relative;
	font-size:94%;
	font-weight:normal;
	text-decoration:none;
	display:inline-block;
	line-height:1.6;
	padding:1px 0px 1px 0px;
	margin:5px 0px 5px 0px;
	transition:all .3s ease;
}
#toc_container ul.toc_list a,
#toc_container ul.toc_list a:visited{
	color:#5f7b96; /* リンクカラー */
}
/* マウスオーバー時 */
#toc_container ul.toc_list li a:hover{
	text-decoration:none;
	box-shadow:0 2px;
}
 
/* 親の目次 */
#toc_container ul.toc_list > li > a{
	font-size:104%;
	font-weight:bold;
	margin-left:30px;
}
 
/* 親の目次(左側の連番) */
#toc_container ul.toc_list > li::before,
#toc_container ul.toc_list > li::after{
	position:absolute;
	top:3px;
	left:0;
}
/* 連番背景 */
#toc_container ul.toc_list > li::before{
	content:'';
	display:inline-block;
	vertical-align:bottom;
	width:28px;
	height:28px;
	margin-left:0px;
	margin-right:7px;
	border-radius:16px;
	background-color:rgba(125,157,188,0.66);
}
/* 連番 */
#toc_container ul.toc_list > li::after{
	counter-increment:li;
	content:counter(li);
	width:29px;
	line-height:28px;
	font-family:'Avenir Next', 'Helvetica Neue', Arial, 'Meiryo','Yu Gothic', san-serif;
	font-weight:400;
	text-align:center;
	color:#fff;
}
 
/* 子の目次 */
#toc_container ul.toc_list > li > ul{
	margin-left:0px;
}
 
/* 子の目次の左側のアイコン */
#toc_container ul.toc_list > li ul li::before{
	position:absolute;
	top:2.2px;
	left:0;
	content:'\2023';
	display: inline-block;
	width:14px;
	height:28px;
	line-height:28px;
	font-size:30px;
	color:#5f7b96;
}
#toc_container ul.toc_list > li ul li a{
	font-weight: normal;
	margin-left:22px;
}

/* レスポンシブ設定(667px幅以下) */
@media only screen and (max-width: 667px){
	#toc_container{
		padding:20px 3vw;
		min-width:auto;
		width:100%!important;
	}
	#toc_container p.toc_title + ul.toc_list{
		padding:20px 0 0;
	}
	#toc_container ul.toc_list > li > ul{
		margin-left:30px;
	}
/* 子の目次 */
#toc_container ul.toc_list > li > ul{
	margin-left:5px;
}
}


/*------------------------------------
■グローバルナビデザイン カスタマイズ■
------------------------------------*/ 

/*PCのみに反映させる*/
@media screen and (min-width:1111px) {

/*------------------------------------
メニューを1列に均等幅表示する
------------------------------------*/ 
#navi ul{
  display: flex; /*フレキシブルボックス*/
  text-align: center; /*センタリングは好みで*/
}
#navi ul li{
  width: 300px; /*幅は大きめに調節する*/
}


/*------------------------------------
元のcssを無効にする
------------------------------------*/ 
}
/* --- ナビゲーションバー --- */
#navi {
width: 100%; /* ナビゲーションの幅 */
background: url(https://love-seek.net/wp-content/uploads/2018/12/hor_menu6_on.gif) repeat-x top; /* ナビゲーションの背景 */
border-top: 2px #84aed2 solid; /* 上境界線 */
border-bottom: 2px #2c5170 solid; /* 下境界線 */
font-size: 80%;
}

/* --- メニューエリア --- */
#navi ul {
height: 45px;
border: none;
background-color: transparent;
margin: 0 auto; /* センターに配置 */
padding: 0;
background: #4e83b3 url(https://love-seek.net/wp-content/uploads/2018/12/hor_menu6_on.gif) repeat-x top; /* メニューの背景 */
border-left: 1px #2c5170 solid; /* メニューの左境界線 */
border-right: 1px #84aed2 solid; /* メニューの右境界線 */
list-style-type: none;
text-align: center;
}

/* --- メニュー項目 --- */
#navi ul li {
width: 100%; /* 項目の幅 */
float: left;
text-shadow: 0px 2px 3px rgba(0,0,0,0.3);
}

/* --- リンク --- */
#navi ul li a {
display: block;
position: relative; /* IE6用 */
padding: 7px 2px 4px; /* リンクエリアのパディング（上、左右、下） */
border-left: 1px #84aed2 solid; /* リンクエリアの左境界線 */
border-right: 1px #2c5170 solid; /* リンクエリアの右境界線 */
text-decoration: none; /* テキストの下線（なし） */
font-weight: bold; /* 文字の太さ（太字） */
color: #ffffff; /* 文字色 */
line-height: 100%; /* 行の高さ */
}
/* 英字部分 */
#navi ul li a span {
display: block;
margin-top: 2px; /* 英字部分の上マージン */
font-size: 85%; /* 英字の文字サイズ */
font-weight: normal; /* 文字の太さ（ノーマル） */
color: #eee8aa; /* 英字の文字色 */
}
/* --- ポイント時の設定 --- */
#navi ul li a:hover {
background-color: transparent;/* 背景の透明化 */
background: #5e91bd url(https://love-seek.net/wp-content/uploads/2018/12/hor_menu6_off.gif) repeat-x top; /* ポイント時の背景 */
}
#navi ul li a:hover span {
color: #fde337; /* ポイント時の英字の文字色 */
}

/* --- ドロップダウンのデザイン --- */
#navi li ul li {
height: 55px;
margin: 0;
padding: 0;
text-align: left;
width: 18em;
background: linear-gradient(#3399CC, #006699);
}

/* --- clearfix --- */
.clearFix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearFix {
min-height: 1px;
}

.clearFix {
min-height: 1px;
}

/*------------------------------------
画像に画像を重ねる
------------------------------------*/
.image_map {
  width: 100%;
  height: auto;
}
